Subject: bug#62096: 30.0.50; find-dired, dired-goto-file and spaces

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Mar 2023 08:34:28 +0200

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked]
> Date: Fri, 17 Mar 2023 20:10:30 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> [...]
> 
> >> Sorry, here is another version.
> >
> > Why am I not surprised?
> 
> 😅 we can stop at the previous one.  This last test whether
> 'find-program' is a GNU find instead of relying on 'system-type'.

I installed the former one on the release branch and the latter on
master.

Please note that we don't use upper-case T and NIL in our
documentation; I fixed this when installing the patch.